import { useEffect, useRef } from "react";
export default (function () {
  var mountedRef = useRef(false);
  useEffect(function () {
    mountedRef.current = true;
    return function () {
      return mountedRef.current = false;
    };
  }, []);
  return mountedRef;
});